# Teamspeak 3 setup
*https://hub.docker.com/_/teamspeak*

`docker run --name ts3 -v /opt/ts3/ts3server:/var/ts3server/ -d -p 9987:9987/udp -p 9988:9988/udp -p 10011:10011 -p 30033:30033  -e TS3SERVER_LICENSE=accept teamspeak:latest`

`vim /etc/systemd/system/docker-ts3.service`

```
[Unit]
Description=Teamspeak 3 server
Requires=docker.service
After=docker.service

[Service]
Restart=always
ExecStart=/usr/bin/docker start -a ts3
ExecStop=/usr/bin/docker stop -t 2 ts3

[Install]
WantedBy=default.target
```
